<?php
$z[0]=Array("field","宁远肉馅豆腐,宁远肉馅豆腐介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","宁远肉馅豆腐宁远县的肉馅豆腐是有悠久历史的传统名菜。相传很久以前，九疑山下的一户人家，因兄弟不和，外出谋生时，一个往北，一个往南，但他们都非常孝敬自己的母亲，每年年初外出，到了过春时，就赶回来和母亲团年。有一年，哥哥买回了猪肉，弟弟带回了油",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","宁远肉馅豆腐_宁远特产宁远肉馅豆腐",359,430);
$z[2][4]['name']="title";
$z[3]=Array("field","",432,471);
$z[3][4]['name']="writer";
$z[4]=Array("field","",473,512);
$z[4][4]['name']="source";
$z[5]=Array("field","",514,554);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　肉馅豆腐\n</p><p>　　宁远县的肉馅豆腐是有悠久历史的传统名菜。相传很久以前，九疑山下的一户人家，因兄弟不和，外出谋生时，一个往北，一个往南，但他们都非常孝敬自己的母亲，每年年初外出，到了过春时，就赶回来和母亲团年。有一年，哥哥买回了猪肉，弟弟带回了，心灵手巧的母亲，就将肉和豆腐做成了香美可口的肉馅豆腐。团年席上，兄弟俩吃到这道菜，都感到味道鲜美，松脆可口，肥而不腻，多吃不厌。这时母亲语重心长地对他们说：“你们兄弟要像这子一样，团结亲爱，就能做出大事来。”兄弟俩从中悟出了道理，后来团结一致，把一个家庭搞得很兴旺，闻名整个宁远县。从此，九疑山下的家家户户，每到春节必做肉馅豆腐，以象征一家人和睦相处。\n</p><p>　　肉馅豆腐制作技术很讲究。首先要做好，然后用茶油炸成象桃子一样大小匀称，色黄，有韧性，中间空心的泡豆腐。其次用八成瘦肉，二成肌肉，拌以少许蒜白，红、食盐、小粉和去皮的等佐料，一起剁碎，做成馅。再将馅掬进泡豆腐里，把豆腐挤成圆鼓鼓的一砣，这叫生肉馅豆腐丸子。然后将生豆腐丸子放入锅内煮，煮时火要大，水要适量，直煮到豆腐表皮起了一层层皱纹，汤刚好干，再放入小量豆豉水和芡粉，就成了味道鲜美的肉馅豆腐。",556,1601);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140616/1402Y4M359340-211P.gif",1603,1688);
$z[7][4]['name']="litpic";

?>